.column.advantage.padding-vertical60.padding-left20.padding-right40
  .title
    Your company's DevOps best practices thrive with GitLab
  .description
    Streamline collaboration, shrink cycle time, and improve quality
  .row
    .column.item
      = image_tag "/images/devops-tools/gitlab-pipeline.svg"
      .title
        Teams deliver faster
      .description-left
        .li - One application for devs and designers
        .li - Visibility for all, permissions for few
        .li - High code quality and integration frequency
    .column.item
      = image_tag "/images/devops-tools/gitlab-rocket.svg"
      .title
        Always be launching
      .description-left
        .li - Automate releases and rollbacks
        .li - Simplified branching and merging
        .li - Handle easily large files in huge repos
    .column.item
      = image_tag "/images/devops-tools/security-icon.svg"
      .title
        Track and trace
      .description-left
        .li - Quick audits and compliance
        .li - End to end traceability
        .li - Scan and find vulnerabilities
